AUDIT_FSTYPE_TO_NAME(3)

NAME
audit_fstype_to_name - Convert the numeric fstype value to the fstype name

SYNOPSIS
#include <libaudit.h>

const char *audit_fstype_to_name(int fstype);

DESCRIPTION
audit_fstype_to_name() converts the numeric fstype value (0x64626720 or 0x74726163) to the fstype name ("debugfs" or "tracefs"). fstype is the numeric fstype value.

RETURN VALUE
Returns NULL if an error occurs; otherwise, the return value is the fstype name.

SEE ALSO
audit_name_to_fstype(3),

AUTHOR
Steve Grubb